.partners {
  position: relative; }

.partners-modal-content {
  position: relative;
  display: none; }

.partners-sm {
  margin: 0 auto;
  max-width: 1340px;
  min-width: 320px;
  padding: 0 20px;
  width: 100%;
  margin-top: 50px; }
  @media only screen and (max-width: 768px) {
    .partners-sm {
      padding: 0 10px; } }
  @media only screen and (max-width: 768px) {
    .partners-sm {
      margin-top: 40px; } }
  @media only screen and (max-width: 576px) {
    .partners-sm {
      margin-top: 30px; } }
  .partners-sm__container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px 0 -10px; }
    @media only screen and (max-width: 768px) {
      .partners-sm__container {
        margin: 0 -5px 0 -5px; } }
    @media only screen and (max-width: 576px) {
      .partners-sm__container {
        margin: 0; } }
  .partners-sm__item {
    width: -webkit-calc(100% / 6 - 21px);
    width: calc(100% / 6 - 21px);
    background-color: #fff;
    position: relative;
    margin: 0 10px 20px;
    cursor: pointer;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -webkit-transition: opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    transition: opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    -o-transition: transform .4s, box-shadow .4s, opacity .4s;
    transition: transform .4s, box-shadow .4s, opacity .4s;
    transition: transform .4s, box-shadow .4s, opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s; }
    @media only screen and (max-width: 992px) {
      .partners-sm__item {
        width: -webkit-calc(20% - 20px);
        width: calc(20% - 20px); } }
    @media only screen and (max-width: 768px) {
      .partners-sm__item {
        width: -webkit-calc(25% - 10px);
        width: calc(25% - 10px);
        margin: 0 5px 15px; } }
    @media only screen and (max-width: 576px) {
      .partners-sm__item {
        width: -webkit-calc(50% - 10px);
        width: calc(50% - 10px);
        margin: 0 5px 15px; } }
    .partners-sm__item.active {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); }
    .partners-sm__item:hover {
      -webkit-transform: translate(0, -8px);
      -ms-transform: translate(0, -8px);
      transform: translate(0, -8px);
      -webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.05);
      box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.05); }
  .partners-sm__shape {
    padding-top: 100%; }
  .partners-sm__pic-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 10%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
  .partners-sm__center {
    height: 63%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .partners-sm__img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 90%;
    max-width: 85%; }
    @supports (display: flex) {
      .partners-sm__img {
        position: static;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        max-height: 100%;
        max-width: 100%; } }
  .partners-sm__btn {
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -webkit-transition: opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    transition: opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    -o-transition: transform .4s, box-shadow .4s, opacity .4s;
    transition: transform .4s, box-shadow .4s, opacity .4s;
    transition: transform .4s, box-shadow .4s, opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    margin: 50px auto 100px; }
    @media only screen and (max-width: 768px) {
      .partners-sm__btn {
        margin: 40px auto 80px; } }
    @media only screen and (max-width: 576px) {
      .partners-sm__btn {
        margin: 30px auto 60px; } }
    .partners-sm__btn.active {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); }

.partners-lg {
  margin: 0 auto;
  max-width: 1340px;
  min-width: 320px;
  padding: 0 20px;
  width: 100%;
  margin-top: 50px; }
  @media only screen and (max-width: 768px) {
    .partners-lg {
      padding: 0 10px; } }
  @media only screen and (max-width: 768px) {
    .partners-lg {
      margin-top: 40px; } }
  @media only screen and (max-width: 576px) {
    .partners-lg {
      margin-top: 30px; } }
  .partners-lg__container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px 0 -10px; }
    @media only screen and (max-width: 768px) {
      .partners-lg__container {
        margin: 0 -5px 0 -5px; } }
    @media only screen and (max-width: 576px) {
      .partners-lg__container {
        margin: 0; } }
  .partners-lg__item {
    width: -webkit-calc(33% - 20px);
    width: calc(33% - 20px);
    background-color: #fff;
    position: relative;
    cursor: pointer;
    margin: 0 10px 20px;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -webkit-transition: opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    transition: opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    -o-transition: transform .4s, box-shadow .4s, opacity .4s;
    transition: transform .4s, box-shadow .4s, opacity .4s;
    transition: transform .4s, box-shadow .4s, opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s; }
    @media only screen and (max-width: 768px) {
      .partners-lg__item {
        width: -webkit-calc(50% - 10px);
        width: calc(50% - 10px);
        margin: 0 5px 15px; } }
    @media only screen and (max-width: 576px) {
      .partners-lg__item {
        width: 100%;
        margin: 0 0 15px; } }
    .partners-lg__item.active {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); }
    .partners-lg__item:hover {
      -webkit-transform: translate(0, -8px);
      -ms-transform: translate(0, -8px);
      transform: translate(0, -8px);
      -webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.05);
      box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.05); }
  .partners-lg__shape {
    padding-top: 47.6%; }
  .partners-lg__pic-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 12.86%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
  .partners-lg__center {
    height: 53.5%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .partners-lg__img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 85%;
    max-width: 75%; }
    @supports (display: flex) {
      .partners-lg__img {
        position: static;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        max-height: 100%;
        max-width: 100%; } }
